Looking to hire Laravel developers? Try LaraJobs

laravel-google-translate maintained by tanmuhittin

Description
Translate translation files to other languages using google translate api
Author
Last update
2019/06/13 22:15 (1.0.1)
Links
Downloads
6 671
1.0.1

Last update
2019/06/13 22:15
Require
  • illuminate/console >=5.1
  • php >=7.0.0
  • illuminate/support 5.5.x|5.6.x|5.7.x|5.8.x
  • illuminate/translation 5.5.x|5.6.x|5.7.x|5.8.x
  • stichoza/google-translate-php ^4.0
dev-master

Last update
2019/06/13 22:15
Require
  • php >=7.0.0
  • illuminate/console >=5.1
  • illuminate/support 5.5.x|5.6.x|5.7.x|5.8.x
  • illuminate/translation 5.5.x|5.6.x|5.7.x|5.8.x
  • stichoza/google-translate-php ^4.0
1.0.0

Last update
2019/05/23 18:40
Require
  • illuminate/console >=5.1
  • php >=7.0.0
  • illuminate/support 5.5.x|5.6.x|5.7.x|5.8.x
  • illuminate/translation 5.5.x|5.6.x|5.7.x|5.8.x
  • stichoza/google-translate-php ^4.0
0.12

Last update
2019/05/23 18:40
Require
  • illuminate/console >=5.1
  • php >=7.0.0
  • illuminate/support 5.5.x|5.6.x|5.7.x|5.8.x
  • illuminate/translation 5.5.x|5.6.x|5.7.x|5.8.x
  • stichoza/google-translate-php ^4.0
0.11

Last update
2019/04/03 08:43
Require
  • illuminate/console >=5.1
  • php >=7.0.0
  • illuminate/support 5.5.x|5.6.x|5.7.x|5.8.x
  • illuminate/translation 5.5.x|5.6.x|5.7.x|5.8.x
  • stichoza/google-translate-php 4.0.0
0.10

Last update
2019/04/02 13:58
Require
  • illuminate/console >=5.1
  • php >=7.0.0
  • illuminate/support 5.5.x|5.6.x|5.7.x|5.8.x
  • illuminate/translation 5.5.x|5.6.x|5.7.x|5.8.x
  • stichoza/google-translate-php dev-master
0.9

Last update
2019/03/29 21:06
Require
  • illuminate/console >=5.1
  • php >=7.0.0
  • illuminate/support 5.5.x|5.6.x|5.7.x|5.8.x
  • illuminate/translation 5.5.x|5.6.x|5.7.x|5.8.x
  • stichoza/google-translate-php dev-master
0.8

Last update
2019/03/29 14:29
Require
  • illuminate/console >=5.1
  • php >=7.0.0
  • illuminate/support 5.5.x|5.6.x|5.7.x|5.8.x
  • illuminate/translation 5.5.x|5.6.x|5.7.x|5.8.x
  • stichoza/google-translate-php dev-master
0.7

Last update
2019/03/29 13:35
Require
  • illuminate/console >=5.1
  • php >=7.0.0
  • illuminate/support 5.5.x|5.6.x|5.7.x|5.8.x
  • illuminate/translation 5.5.x|5.6.x|5.7.x|5.8.x
  • stichoza/google-translate-php dev-master
0.6

Last update
2019/03/29 12:28
Require
  • illuminate/console >=5.1
  • php >=7.0.0
  • illuminate/support 5.5.x|5.6.x|5.7.x|5.8.x
  • illuminate/translation 5.5.x|5.6.x|5.7.x|5.8.x
  • stichoza/google-translate-php dev-master
0.5

Last update
2019/03/29 12:17
Require
  • illuminate/console >=5.1
  • php >=7.0.0
  • illuminate/support 5.5.x|5.6.x|5.7.x|5.8.x
  • illuminate/translation 5.5.x|5.6.x|5.7.x|5.8.x
0.4

Last update
2019/03/28 07:01
Require
  • illuminate/console >=5.1
  • php >=7.0.0
0.3

Last update
2019/03/27 14:57
Require
  • illuminate/console >=5.1
  • php >=7.0.0
0.2

Last update
2019/03/07 13:46
Require
  • illuminate/console >=5.1
  • php >=7.0.0
0.1

Last update
2018/12/11 07:17
Require
  • illuminate/console >=5.1
  • php >=7.0.0

Comments
comments powered by Disqus